## obexfs 0.11

=== debian/changelog ===
obexfs (0.11-2) unstable; urgency=medium

  * QA upload.
  * Run wrap-and-sort.
  * Orphaning the package.  See #745789
  * Use the dh sequencer.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.7.
  * Ush dh-autoreconf instead of just copying config.{sub,guess}.
  * Remove obsolete debian/dirs.
  * Drop obsolete version constrictions in d/control.
  * Use source format 3.0 (quilt).

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 07 Feb 2016 16:12:53 +0000

obexfs (0.11-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Depend on fuse instead of fuse-utils. (Closes: #694987)

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 12 May 2013 15:42:20 +0200

obexfs (0.11-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat level to 7
  * Update to standards version 3.8.1.0: no changes required
  * debian/control: require obexftp >= 0.22
  * debian/conrol: fix obexftp dependency (closes: #526456)
  * Update README.debian: obexfs now also handles USB devices
  * debian/manpages/obexautofs.sgml: correct option descriptions
    (closes: #492260)
  * Save and restore original config.sub and config.guess correctly
  * Use dh_prep instead of dh_clean -k

 -- Hendrik Sattler <debian@hendrik-sattler.de>  Tue, 16 Jun 2009 19:00:02 +0200

obexfs (0.10-3) unstable; urgency=low

  * Fix description (closes: #387092)
  * Uploaded because recompilation against obexftp 0.19-6 is needed

 -- Hendrik Sattler <debian@hendrik-sattler.de>  Tue, 12 Sep 2006 10:30:21 +0200

obexfs (0.10-2) unstable; urgency=low

  * Fix typos in README.Debian and description
  * Move fuse-utils dependency from Recommends to Depends
  * Remove useless doc files:
    - README: only contains generic fuse stuff
    - NEWS: does not contain any important information
    - TODO: empty
  * add manpages for obexfs and obexautofs

 -- Hendrik Sattler <debian@hendrik-sattler.de>  Sat,  9 Sep 2006 21:23:29 +0200

obexfs (0.10-1) unstable; urgency=low

  * Initial release (closes: #385609)

 -- Hendrik Sattler <debian@hendrik-sattler.de>  Wed, 30 Aug 2006 20:12:15 +0200
