=== debian/control ===
Source: obexfs
Section: comm
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 docbook,
 docbook-utils,
 libfuse-dev,
 libobexftp0-dev,
 pkg-config,
Standards-Version: 3.9.7

Package: obexfs
Architecture: any
Depends:
 fuse,
 ${misc:Depends},
 ${shlibs:Depends},
Description: mount filesystem of ObexFTP capable devices
 ObexFS uses FUSE to mount filesystems of ObexFTP capable
 devices either manually or in autofs style mode.
 It can handle all devices that the obexftp package can handle,
 connected via serial cable, IrDA, bluetooth or USB.
