=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1


%:
	dh $@ --parallel --with autoreconf

override_dh_auto_build:
	dh_auto_build -O--parallel
	$(MAKE) -C debian/manpages

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C debian/manpages clean
