=== debian/watch ===
version=3
http://triq.net/obexftp/obexfs-(.*)\.tar\.gz
http://triq.net/obexftp/obexfs-(.*)\.tar\.bz2
